
Infrastructure - Story #4073

iRODS MN Stack development

2013-10-09 16:50 - Bruce Wilson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: mn.iRODS Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Work with the DataNet Federation Consortium to develop software extensions to iRODS to enable repositories running iRODS to

become a DataONE tier 1 MN (or better).  Note that iRODS can already harvest from DataONE

Related issues:

Related to Member Nodes - MNDeployment #3532: DFC Member Node Closed 2013-10-04

Blocks Member Nodes - MNDeployment #3234: CyVerse (iPlant) member node Testing 2013-01-30

History

#1 - 2017-06-25 19:54 - Laura Moyers

- % Done changed from 0 to 30

Mike Conway and Lisa Stillwell at RENCI have been working on creating an iRODS "stack" that repositories can use to implement a DataONE MN. 

They've taken the work Lisa did toward a DFC MN (https://redmine.dataone.org/issues/3532) to make it portable/extensible with the immediate goal of

enabling CyVerse to stand up a MN (https://redmine.dataone.org/issues/3234).

#2 - 2018-04-20 13:46 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

per Rob: Yep, you can close.  I don't recall the details, but CyVerse inherited the iRODS implementation and continued to develop off it for their

Member Node.
